/**Begin D:\workspace\_workspace_\_workspace_doc_\工具\PDM_UPGRADE\PDMNEW\FPM_table.sql **/
 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FCONTRACTNO', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FCONTRACTNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FDETAILEXT1', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FDETAILEXT5', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FDETAILEXT3', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FDETAILEXT2', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FDETAILEXT4', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FPM_REPORTDATADETAIL', 'FDETAILEXT6', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

/**End D:\workspace\_workspace_\_workspace_doc_\工具\PDM_UPGRADE\PDMNEW\FPM_table.sql **/
